<div>
<h1>Datos abiertos</h1>

<section class="section-padding"><header class="section-centered"><ul class="list-inline list-buttongroup-dense">
<li><a href="#license" title="License" class="secondary pure-button" data-scroll>Licencia</a></li>
      <li><a href="#xml" title="XML" class="secondary pure-button" data-scroll>XML</a></li>
      <li><a href="#source-code" title="Source code" class="secondary pure-button" data-scroll>Código fuente</a></li>
      <li><a href="#software" title="Software" class="secondary pure-button" data-scroll>Programario externo</a></li>
      <li><a href="#geodata" title="Geodata" class="secondary pure-button" data-scroll="">Datos SIG</a></li>
    </ul></header></section><section class="section-centered"><div id="ogd" class="panel">
    <p>Todos los datos desarrollados y generados dentro de este proyecto están disponibles gratuitamente.
A continuación se enumeran los datos y la información de libre acceso, así como
información sobre licencias y software externo adicional utilizado.</p>
  </div>
</section><section class="section-centered"><div id="license" class="panel">
    <h2>Licencia</h2>
    <p>Todo nuestro programario tiene licencia
      <a href="https://www.gnu.org/licenses/gpl-3.0.en.html" target="_blank">GPLv3</a>.</p>
  </div>
</section><section class="section-centered"><div id="xml" class="panel">
    <h2>Lauegi.report XML</h2>
    <p>El boletín diario se publica como XML y se puede encontrar aquí:</p>
  </div>
</section><section class="section-centered section-dangerscale"><div id="server" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/open-data/xml.svg" alt="XML" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>XML</h4>
        </div>
        <p>Cada boletín se publica en 7 idiomas y los archivos XML correspondientes
para el boletín más reciente están disponibles en estas URL:</p>
        <ul>
<li>DE:
            <a href="http://static.lauegi.report/albina_files_local/latest/de.xml" target="_blank">
              http://static.lauegi.report/albina_files_local/latest/de.xml
            </a>
</li>
          <li>IT:
            <a href="http://static.lauegi.report/albina_files_local/latest/it.xml" target="_blank">
              http://static.lauegi.report/albina_files_local/latest/it.xml
            </a>
</li>
          <li>EN:
            <a href="http://static.lauegi.report/albina_files_local/latest/en.xml" target="_blank">
              http://static.lauegi.report/albina_files_local/latest/en.xml
            </a>
</li>
          <li>FR:
            <a href="http://static.lauegi.report/albina_files_local/latest/fr.xml" target="_blank">
              http://static.lauegi.report/albina_files_local/latest/fr.xml
            </a>
</li>
          <li>SP:
            <a href="http://static.lauegi.report/albina_files_local/latest/sp.xml" target="_blank">
              http://static.lauegi.report/albina_files_local/latest/sp.xml
            </a>
</li>
          <li>CA:
            <a href="http://static.lauegi.report/albina_files_local/latest/ca.xml" target="_blank">
              http://static.lauegi.report/albina_files_local/latest/ca.xml
            </a>
</li>
          <li>OC:
            <a href="http://static.lauegi.report/albina_files_local/latest/oc.xml" target="_blank">
              http://static.lauegi.report/albina_files_local/latest/oc.xml
            </a>
</li>
        </ul>
</div>
    </div>
  </div>
  <div id="server" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/open-data/xml.svg" alt="XML Schema" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Esquema XML</h4>
        </div>
        <p>El fichero XML sigue el
          <a href="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/index.html" target="_blank">CAAML</a>
          estándard.<br></p>
        <p><a href="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd" target="_blank">
            Descargar el fichero esquema XML
          </a></p>
      </div>
    </div>
  </div>
</section><section class="section-centered"><div id="source-code" class="panel">
    <h2>Código fuente</h2>
    <p>Todo nuestro código fuente está alojado en
      <a href="https://gitlab.com" target="_blank">GitLab</a> y puede encontrarse
      en los siguientes repositorios:</p>
  </div>
</section><section class="section-centered section-dangerscale"><div id="server" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
<img src="/images/pro/open-data/java_bsd.svg" alt="Java" class="warning-level-icon" style="margin: 0 0 0.9rem 0;"><p class="small" style="font-size: 0.6rem;">Copyright © Sun Microsystems Inc.</p>
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>JAVA</p>
          <h4>Aplicación de servidor</h4>
        </div>
        <p><a href="https://gitlab.com/albina-euregio/albina-server" target="_blank">
            https://gitlab.com/albina-euregio/albina-server
          </a></p>
      </div>
    </div>
  </div>

  <div id="admin-gui" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/open-data/angular.svg" alt="Angular" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Angular</p>
          <h4>Admin GUI</h4>
        </div>
        <p><a href="https://gitlab.com/albina-euregio/albina-admin-gui" target="_blank">
            https://gitlab.com/albina-euregio/albina-admin-gui
          </a></p>
      </div>
    </div>
  </div>

  <div id="website" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/open-data/react.svg" alt="React" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Reaccionar</p>
          <h4>Sitio web</h4>
        </div>
        <p><a href="https://gitlab.com/albina-euregio/albina-website" target="_blank">
            https://gitlab.com/albina-euregio/albina-website
          </a></p>
      </div>
    </div>
  </div>

  <div id="cop" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/open-data/preact.svg" alt="Preact" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Preact</p>
          <h4>Catálogo de frases</h4>
        </div>
        <p><a href="https://gitlab.com/albina-euregio/textcat-ng" target="_blank">
            https://gitlab.com/albina-euregio/textcat-ng
          </a></p>
      </div>
    </div>
  </div>

  <div id="awm" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/open-data/mapyrus.webp" alt="Mapyrus" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Mapyrus</p>
          <h4>Mapas de alerta de aludes</h4>
        </div>
        <p><a href="https://gitlab.com/albina-euregio/avalanche-warning-maps" target="_blank">
            https://gitlab.com/albina-euregio/avalanche-warning-maps
          </a></p>
      </div>
    </div>
  </div>
</section><section class="section-centered"><div id="software" class="panel">
    <h2>Programario externo</h2>
    <p>El siguiente programario externo se utiliza en nuestro proyecto:</p>
  </div>

  <div id="geonames" class="panel field border">
    <div class="grid">
      <div class="grid-item small-12">
        <div class="panel-header">
          <h6><a href="http://mapyrus.sourceforge.net/" target="_blank">
              Mapyrus
            </a></h6>
          <p>Mapyrus produce superposiciones, así como todos los demás mapas de alerta.</p>
        </div>
        <div class="panel-header">
          <h6><a href="https://www.geonames.org/" target="_blank">
              GeoNames
            </a></h6>
          <p>La búsqueda de características geográficas en los mapas se basa en
GeoNames.</p>
        </div>
      </div>
    </div>
  </div>
</section><section class="section-centered section-dangerscale"><div id="geodata" class="panel">
    <h2>Datos SIG</h2>
    <p>Además, nuestros datos geográficos están disponibles gratuitamente:</p>
  </div>

  <div id="base-map" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/open-data/ICGC.svg" alt="Base Map" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>SIG</p>
          <h4>Institut Cartogràfic i Geològic de Catalunya</h4>
        </div>
        <p><a href="https://www.icgc.cat" target="_blank">
            https://www.icgc.cat
          </a></p>
      </div>
    </div>
  </div>
</section>
</div>
